lastAccountName: SiddF
timestamps:
  login: 1550491184378
  logout: 1550491244482
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1269.5
  y: 77.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1251.633857114093
  y: 77.5
  z: 1290.9326519833853
  yaw: 1.5653381
  pitch: 57.016376
